" … \n[removed some results]" = " … \n[удалены некоторые результаты]";

"%@ (%@: same unicode)" = "%1$@ (%2$@: тот же юникод)";

"[empty name]" = "[empty name]";

"A Metric has a filter that can’t be saved as format 2." = "Метрика имеет фильтр, который нельзя сохранить в формате 2.";

"A non-default Metric (%@) can’t be saved as format 2." = "A non-default Metric (%@) can’t be saved as format 2.";

"A Stem has a filter that can’t be saved as format 1." = "У стема есть фильтр, который нельзя сохранить в формате 1.";

"Add" = "Добавить";

"Add Anchor" = "Добавить якорь";

"Add Axis" = "Добавить ось";

"Add Brush" = "Добавить кисть";

"Add Cap Component" = "Добавить Cap компонент";

"Add Class" = "Добавить класс";

"Add Color" = "Добавить цвет";

"Add Component…" = "Добавить компонент…";

"Add Corner Component" = "Добавить угол";

"Add Corner Component in all Masters" = "Добавить угловой компонент для всех мастеров";

"Add Custom Parameter" = "Добавить настроенный параметр";

"Add Custom Parameters" = "Добавить кастомные параметры";

"Add Feature" = "Добавить OT-фичу";

"Add FontMaster" = "Добавить Мастер";

"Add Global Guide" = "Добавить глобальный гайд";

"Add Glyph" = "Добавить глиф";

"Add Glyphs" = "Добавить глифы";

"Add Gradient" = "Добавить градиент";

/* Add Guide context menu
   undo */
"Add Guide" = "Добавить гайд";

"Add Hint" = "Добавить хинт";

"Add Horizontal Hint" = "Добавить горизонтальный хинт";

"Add Image" = "Добавить изображение";

"Add Inner Shadow" = "Добавить внутреннюю тень";

"Add Instance" = "Добавить образец";

"Add Label" = "Добавить этикетку";

"Add Pattern Image" = "Добавить изображение паттерна";

"Add Prefix" = "Добавить префикс";

"Add Property" = "Добавить свойство";

"Add Segment Component" = "Добавить компонент сегмента";

"Add Shadow" = "Добавить тень";

"Add Shape" = "Добавить форму";

"Add Stem" = "Add Stem";

"Add Tags" = "Добавить теги";

"Add User Data" = "Add User Data";

"Add Value" = "Добавить значение";

"Add Vertical Hint" = "Добавить вертикальный хинт";

/* Search option
   The Title of the All Group in the sidebar of the FontView */
"All" = "Все";

"All undo for that glyph is removed but should start working again." = "Все отмены для этого глифа удалены, но должны снова начать работать.";

"An unknown problem occurred while executing an Apple Script command." = "При выполнении AppleScript возникла неизвестная ошибка";

"Anchor Context" = "Описание якоря";

"Ascender" = "Верхний выносной элемент";

"Attributes" = "Атрибуты";

"Auto" = "Авто";

"Autohint" = "Автохинтовка";

"Automatic Alignment is Disabled in Font Info" = "Авто-выравнивание выключено в Информация о шрифте";

"Baseline" = "Базовая линия";

"Black" = "Black (чёрное)";

"Body Height" = "Высота шрифта";

"Bold" = "Bold (жирное)";

"BottomGhost" = "Нижний прозрачный элемент";

"Brush" = "Кисть";

"Cancel" = "Отмена";

"Can’t be empty" = "Не может быть пустым";

"Can’t save Cap component alignment settings (auto + centered or right aligned) in format 2 (in glyph “%@”)." = "Невозможно сохранить настройки выравнивания компонента Cap (авто + по центру или по правому краю) в формате 2 (глиф «%@»).";

"Can’t save components that link to other masters in format 2 file (in glyph: %@" = "Не удается сохранить компоненты, которые ссылаются на другие мастера, в файле формата 2 (глиф: %@)";

"Can’t save localized “%@” in format 2." = "Невозможно сохранить локализованное «%@» в формате 2.";

"Can’t save path attributes in format 2." = "Невозможно сохранить атрибуты пути в формате 2.";

"Can’t save path attributes in format 2. In glyph “%@”." = "Невозможно сохранить атрибуты пути в формате 2. В глифе «%@».";

"Can’t save path smooth tangent settings in format 2. In glyph “%@”." = "Невозможно сохранить настройки сглаживания касательных в формате 2. В глифе «%@».";

"Cap" = "Крышка";

"Cap Height" = "Высота прописных";

"Case" = "Случай";

"CATEGORIES" = "КАТЕГОРИИ";

"Category" = "Категории";

"Change Connection" = "Изменить соединение";

"Change Date" = "Изменить дату";

"Change Disables Nice Names" = "Отмена удобных имен";

"Change Font Grid" = "Изменить сетку шрифта";

"Change Font Keyboard Movement" = "Изменить клавиатурный шаг";

"Change Font Version" = "Изменить версию шрифта";

"Change Hint" = "Поменять хинт";

"Change Hint Origin" = "Изменить начало хинта";

"Change Hint Width" = "Изменить ширину хинта";

"Change Preview Remove Overlap" = "Изменить предварительный просмотр Удалить наложение";

"Change UPM" = "Изменить UPM";

"Change Visibility" = "Change Visibility";

"Choose Component" = "Выбрать компонент";

"Choose Image" = "Выберите изображение";

"Clear Background" = "Очистить фон";

"Clear Focus on Paths" = "Сосредоточиться на путях";

"Clear Layer" = "Clear Layer";

"Clear Recent" = "Очистить последние";

"Close Open Paths" = "Закрыть путь";

"Color" = "Цвет";

"Color Burn" = "Затемнение основы";

"Color Dodge" = "Осветление основы";

"Component" = "Компонент";

"Component from Selection" = "Компонент из выбранного";

"Components with different alternate layer rules are not supported" = "Components with different alternate layer rules are not supported";

"Condensed" = "Condensed (узкое)";

"Connect Nodes" = "Соединить узлы";

"Copy Attributes" = "Копировать атрибуты";

"Copy Filter Parameter" = "Copy Filter Parameter";

"Copy PreFilter Parameter" = "Copy PreFilter Parameter";

"Corner" = "Угол";

"Correct Bounds" = "Исправить границы";

"Could not build query for wildcard in %@" = "Не удалось создать запрос для подстановочного знака в %@";

"Could not convert string to internal representation" = "Could not convert string to internal representation";

"Could not parse token: %@ (in %@):" = "Не удалось разобрать маркер: %1$@ (в %2$@):";

"Couldn’t find glyph: %@" = "Не могу найти глиф: %@";

"Couldn’t get file size: %@ (%s)" = "Couldn’t get file size: %1$@ (%2$s)";

"Couldn’t open file: %@ (%s)" = "Couldn’t open file: %1$@ (%2$s)";

"Create Composite" = "Создать составной глиф";

"Crop Image" = "Обрезать изображение";

"Custom Axis Tags should only contain Uppercase letter and numbers." = "Custom Axis Tags should only contain Uppercase letter and numbers.";

"Darken" = "Затемнение";

"Decompose" = "Разложить";

"Decompose Brush" = "Разложить кисть";

"Decompose Cap" = "Разложить шапку";

"Decompose Component" = "Разложить компонент";

"Decompose Corner" = "Разложить угол";

"Decompose in all Masters" = "Decompose in all Masters";

"Decompose Segment Component" = "Разложить компонент сегмента";

"Delta" = "Дельта";

"DemiBold" = "DemiBold (ужиренное)";

"Descender" = "Нижний выносной элемент";

"Diagonal" = "Диагональ";

"didn’t find anchor: %@ in glyph: %@ in token: %@" = "не найдена привязка: %1$@ в глифе: %2$@ в токене: %3$@";

"Difference" = "Различие";

/* Automatic Alignment context menu
   undo */
"Disable Automatic Alignment" = "Отменить автоматическое выравнивание";

"Disable automatic alignment for the components to allow metrics key." = "Отменить автоматическое выравнивание для компонентов";

"Do you want to use the existing glyph as a component or replace it?" = "Сделать существующий глиф компонентом или заменить?";

"Drag Curve" = "Перетащить кривую";

"Duplicate altName in custom glyph data." = "Дублирование altName в данных кастомных глифов.";

"Duplicate master coordinates" = "Дублирование основных координат";

"Duplicate production name in custom glyph data." = "Дублирование технического названия в кастомных глифах.";

"empty note" = "пустая заметка";

"Empty value in %@." = "Empty value in %@.";

"empty\nbase\nglyph" = "пустая\nбаза\nглифа";

"Enable Automatic Alignment" = "Включить автоматическое выравнивание";

"Error applying %@" = "Ошибка применения %@";

"Error parsing “%@” parameter: %@" = "Error parsing “%1$@” parameter: %2$@";

"Exclusion" = "Исключение";

"Expanded" = "Expanded (широкое)";

"Expect ';' or '=' after key" = "Expect ';' or '=' after key";

"Expected ',' for array" = "Expected ',' for array";

"Expected terminating ')' for array" = "Expected terminating ')' for array";

"Expected terminating '>' for data" = "Expected terminating '>' for data";

"Expected terminating '}' for dictionary" = "Expected terminating '}' for dictionary";

"Exporting Font" = "Экспорт шрифта";

"Exporting Fonts" = "Экспорт шрифта";

"Extra Condensed" = "Extra Condensed (полусжатое)";

"Extra Expanded" = "Extra Expanded (сверхширокое)";

"ExtraBold" = "ExtraBold (сверхжирное)";

"ExtraLight" = "ExtraLight (сверхсветлое)";

"File is too small: %@" = "File is too small: %@";

"Fill" = "Заполнить";

"Fill Outlines" = "Залить контуры";

"Filter references unknown class in %@" = "Фильтр ссылается на неизвестный класс в %@";

"Filter Settings invalid." = "Настройки фильтра недействительны.";

"Filter unavailable." = "Фильтр недоступен.";

"FILTERS" = "ФИЛЬТРЫ";

"Flex" = "Флекс";

"Focus on Selected Paths" = "Фокус на выбранных путях";

"Font Type" = "Font Type";

"Force Automatic Alignment" = "Насильно поставить авто-выравнивание";

"Glyph for token: %@ not found" = "Глиф для токена: %@ не найден";

"Glyph “%@” contains a curve that has too many inflections in the layer: “%@”" = "Глиф «%1$@» содержит кривую со слишком большим количеством перегибов в слое: «%2$@»";

"Glyph “%@” has corrupted outlines." = "Глиф «%@» имеет поврежденные контуры.";

"Glyph “%@” layer: “%@” " = "Глиф «%1$@» слой: «%2$@» ";

"Gradient" = "Градиент";

"Group" = "Группа";

"H" = "H";

"Hard Light" = "Жёсткий свет";

"Heavy" = "Heavy (тяжёлое)";

"Ignore" = "Игнорировать";

"Illegal character in “%@” (at pos: %ld)" = "Illegal character in “%1$@” (at pos: %2$ld)";

"illegal part in token: %@" = "недопустимая часть в токене: %@";

"Illegal PostScript name" = "Illegal PostScript name";

"Image Path" = "Путь изображения";

"In Axis: %@ (%@)" = "In Axis: %1$@ (%2$@)";

"Incompatible outlines. This can be caused by outside transparent overlaps." = "Несовместимые контуры. Это может быть вызвано внешними прозрачными наложениями.";

"Inner Shadow" = "Внутренняя тень";

"Insert Anchor" = "Вставить якорь";

"Insert Axis" = "Вставить ось";

"Insert Color" = "Вставить цвет";

"Insert Guide" = "Вставить гайд";

"Insert Label" = "Вставить этикетку";

"Insert Node" = "Вставить точку";

"Insert Path" = "Вставить путь";

"Insert Property" = "Вставить свойство";

"Insert Shape" = "Вставить фигуру";

"Insert Value" = "Вставить значение";

"Instance is not set up correctly: %@ (no instanceInterpolations)" = "Образец задан некорректно: %@ (no instanceInterpolations)";

"Interpolate" = "Интерполировать";

"Intersect Paths" = "Пересечь пути";

"Invalid Axis rule in glyph %@" = "Недопустимое правило оси в глифе %@";

"Invalid data in layer attributes in glyph: %@" = "Invalid data in layer attributes in glyph: %@";

"Invalid Date String" = "Invalid Date String";

"invalid feature code generator" = "недействительная фича генератора кода";

"Invalid filter in sidebar: %@" = "Недопустимый фильтр на боковой панели: %@";

"Invalid format in filter parameter in %@" = "Недопустимый формат в параметре фильтра в %@";

"Invalid point definition" = "Invalid point definition";

"invalid position of “:“" = "недопустимое положение «:»";

"Invalid predicate expression: “%@”" = "Недопустимое выражение предиката: «%@»";

"Invalid Predicte string: %@ in %@" = "Invalid Predicte string: %1$@ in %2$@";

"Invalid Values" = "Неверные значения";

"is" = "является";

"is not" = "не является";

"It was save in a higher version (%d). You have version %d." = "It was save in a higher version (%1$d). You have version %2$d.";

"Italic Angle" = "Угол наклона курсива";

"Keep Alternates Together" = "Держать альтернейты рядом";

"Keep existing" = "Сохранить существующие";

"Kern" = "Кернинг";

"LANGUAGES" = "ЯЗЫКИ";

"Leave as is" = "Оставить как есть";

"Light" = "Light (светлое)";

"Lighten" = "Осветлить";

"Lock Component" = "Закрепить компонент";

"Lock Glyph" = "Lock Glyph";

"Lock Guide" = "Закрепить гайд";

"Lock Guides" = "Закрепить гайд";

/* Context Menu
   undo */
"Lock Image" = "Закрепить";

"Lock Path" = "Закрепить путь";

"Lowercase" = "Cтрочные";

"Make Curve" = "Преобразовать в кривую";

"Make First" = "Сделать первым";

"Make Ghost Hint" = "Сделать приводящий хинт";

"Make Global Guide" = "Создать глобальный гайд";

"Make Local Guide" = "Создать гайд";

"Make Node First" = "Назначить узел стартовым";

"Make Node First in all Masters" = "Сделать узел первым во всех мастерах";

"Make Stroke" = "Make Stroke";

"Malformed data byte group: invalid hex" = "Malformed data byte group: invalid hex";

"Malformed data byte group: uneven length" = "Malformed data byte group: uneven length";

"Mask" = "Маска";

"Medium" = "Medium (среднее)";

"Medium (normal)" = "Medium (среднее, нормальное)";

"Mid Height" = "Высота средней линии";

"Minor" = "Индексы";

"Missing ';'" = "Missing ';'";

"Missing components" = "Отсутствующие компоненты";

"Missing “anchor” name" = "Missing “anchor” name";

"Missing “key” entry" = "Missing “key” entry";

"Missing “value” or “values” entry for key “%@”" = "Missing “value” or “values” entry for key “%@”";

"More than 6 axes can’t be saved in a format 2 file." = "Более 6 осей не могут быть сохранены в файле формата 2.";

"More than one Variable Instance can’t be saved in a format 2 file." = "Более одного вариативного образца нельзя сохранить в формате 2-х файлов.";

"Move Anchor" = "Переместить якорь";

"Move Component" = "Переместить компонент";

"Move Elements" = "Переместить элементы";

"Move Guide" = "Переместить гайд";

"Move Image" = "Переместить изображение";

"Move Item" = "Move Item";

"Move Nodes" = "Переместить узлы";

"Multi" = "Несколько";

"multi" = "multi";

"Multiply" = "Умножение";

"Name" = "Имя";

"Name of the Component Glyph" = "Название глифа-компонента";

"New Font" = "New Font";

"New Parameter" = "Новый параметр";

"New Value" = "Новое значение";

"newGlyph" = "newGlyph";

"No" = "Нет";

"No base URL for image reference in svg" = "No base URL for image reference in svg";

"No Case" = "Ни одного случая";

"No Glyphs found!" = "Глифы не найдены!";

"No semicolon at the end of the string" = "No semicolon at the end of the string";

"Normal" = "Normal (нормальное)";

"Not all glyphs are in the font, yet" = "Комплект глифов неполный";

"Not all Glyphs are present in the font." = "Комплект глифов неполный.";

"Not enough arguments for anchors token: %@" = "Недостаточно аргументов для привязки токена: %@";

"not set" = "не задано";

"Nothing is selected" = "Ничего не выбрано";

"Nudge Nodes" = "Переместить узлы";

"Number of .numr and .dnom doesn’t match." = "Number of .numr and .dnom doesn’t match.";

"Number values can’t be saved as format 1." = "Числовые значения не могут быть сохранены в формате 1.";

"OK" = "ОК";

"Open" = "Открыть";

"Open Corner" = "Добавить петлю";

"Open Corner in all Masters" = "Раскрыть угол во всех мастерах";

"Open Path" = "Раскрыть контур";

"Other Case" = "Другое дело";

"Overlay" = "Наложение";

"Paste Attributes" = "Вставить атрибуты";

"Pattern Image" = "Изображение паттерна";

"Please check the outlines" = "Проверьте контур, пожалуйста";

"Please fix this in Font Info" = "Пожалуйста исправьте это в Информация о шрифте";

"Please save the file and restart Glyphs" = "Please save the file and restart Glyphs";

"Please Save the Glyphs file." = "Пожалуйста, сохраните файл Glyphs.";

"Please select a valid folder." = "Пожалуйста, выберите действующую папку.";

"Please select glyphs" = "Пожалуйста выберите глифы";

"Problem with file at line %d" = "Проблема с файлом в строке %d";

"Problem with file name for instance (%@)" = "Problem with file name for instance (%@)";

"Problem with file “%@” at line %d" = "Problem with file “%1$@” at line %2$d";

"Problem with SVG" = "Проблема с SVG";

"Problems removing overlap" = "Проблемы с удалением наложения";

"reading: %@" = "чтение: %@";

"Reconnect Nodes" = "Разомкнуть узлов";

"Reconnect Nodes in all Masters" = "Пересоединить узлы во всех мастерах";

"Redo %@" = "Повторить %@";

"Regular" = "Regular (регулярное)";

"Remove" = "Удалить";

"Remove all PostScript Hints" = "Удалить все хинты PostScript";

"Remove Anchor" = "Удалить якорь";

"Remove Annotation" = "Удалить описание";

"Remove Axis" = "Удалить ось";

"Remove Class" = "Удалить класс";

"Remove Color" = "Удалить цвет";

"Remove Custom Parameter" = "Удалить настроенный параметр";

"Remove Custom Parameters" = "Удаление пользовательских параметров";

"Remove Feature" = "Удалить OT-фичу";

"Remove FontMaster" = "Удалить FontMaster";

"Remove Glyph" = "Удалить глиф";

"Remove Glyphs" = "Удалить глифы";

"Remove Guide" = "Удалить гайд";

"Remove Hint" = "Удалить хинт";

"Remove Image" = "Удалить изображение";

"Remove Instance" = "Remove Instance";

"Remove Label" = "Удалить ярлык";

"Remove Layer" = "Remove Layer";

"Remove Overlap" = "Удалить наложение";

"Remove Prefix" = "Удалить префикс";

"Remove Property" = "Удалить собственность";

"Remove Selected Objects" = "Удалить выбранные объекты";

"Remove Shape" = "Удалить форму";

"Remove Shapes" = "Удалить формы";

"Remove Tags" = "Удалить теги";

"Remove Value" = "Удалить значение";

"Rename Glyph" = "Переименовать глиф";

/* duplicate Glyphs Error message
   Text in the Selection to Component dialog */
"Replace" = "Заменять";

"Replace Annotation" = "Заменить аннотацию";

"Replace Axis" = "Заменить ось";

"Replace Class" = "Заменить класс";

"Replace Color" = "Заменить цвет";

"Replace Feature" = "Заменить OT-фичу";

"Replace Guide" = "Заменить направляющую";

"Replace Label" = "Заменить этикетку";

"Replace Node" = "Заменить точку";

"Replace Property" = "Заменить свойство";

"Replace Shape" = "Заменить форму";

"Replace Tag" = "Заменить тег";

"Reset Crop" = "Reset Crop";

"Reveal in Finder" = "Показать в Finder";

"Reverse" = "Реверс";

"Reverse All Contours" = "Реверс всех контуров";

"Reverse All Contours in all Masters" = "Реверс всех контуров во всех мастерах";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Реверс контура";

"Reverse Selected Contours" = "Убрать выбранные контуры";

"Reverse Selected Contours in all Masters" = "Реверс выбранных контуров во всех мастерах";

"Rotate Guide" = "Повернуть гайд";

"Screen" = "Экран";

"Script" = "Языки";

"Segment" = "Сегмент";

"Select" = "Выбрать";

"Select Glyph" = "Выбрать глиф";

"Selection to Background" = "Выделенное на задний план";

"Semi Expanded" = "Semi Expanded (полуширокое)";

"SemiBold" = "SemiBold (полужирное)";

"SemiCondensed" = "SemiCondensed (полусжатое)";

"Set Alignment" = "Отменить выравнивание";

"Set Alignment Zone" = "Задать зону выравнивания";

"Set Anchor" = "Задать якорь";

"Set Anchors" = "Задать якоря";

"Set Angle" = "Задать угол";

"Set Attribute" = "Установить атрибут";

"Set Attributes" = "Установить атрибуты";

"Set Axes" = "Установить оси";

"Set Axis Default Value" = "Установить значение оси по умолчанию";

"Set Axis Hidden" = "Установить скрытую ось";

"Set Axis Name" = "Задать имя оси";

"Set Axis Tag" = "Установить метку оси";

"Set Blur" = "Установить размытие";

"Set Bold" = "Задать Bold";

"Set BSB" = "Задать НПА";

"Set Case" = "Отдельный случай";

"Set Color" = "Задать цвет";

"Set Colors" = "Задать цвета";

"Set Crop to Layer Bounds" = "Кадрировать до границ слоя";

"Set Custom Parameter" = "Задать настроенные параметры";

"Set Default Attributes" = "Set Default Attributes";

"Set Deltas" = "Установить дельты";

"Set Direction" = "Установить направление";

"Set Disabled" = "Установить Отключено";

"Set End Point" = "Задать окончание";

"Set Exports" = "Экспортируется";

"Set Filter" = "Задать фильтр";

"Set Font Note" = "Задать примечание к шрифту";

"Set Font Version" = "Задать версию шрифта";

"Set FontName" = "Установить имя шрифта";

"Set Glyph Color" = "Задать цвет глифа";

"Set Guides" = "Установить гайд";

"Set Height" = "Задать высоту";

"Set Horizontal" = "Установить по горизонтали";

"Set Icon" = "Задать иконку";

"Set Instance Name" = "Установить имя образца";

"Set Italic" = "Установить как курсив";

"Set KeepWeight" = "Установить Удерживать насыщенность";

"Set Kerning" = "Задать кернинг";

"Set Kerning Group" = "Задать группу кернинга";

"Set Key" = "Установить ключ";

"Set Labels" = "Установить этикетки";

"Set Layer Color" = "Задать цвет слоя";

"Set Locked" = "Закрепить";

"Set LSB" = "ЛПА";

"Set Metric" = "Задать метрику";

"Set Metrics" = "Установить метрики";

"Set Name" = "Установить название";

"Set Number" = "Задать номер";

"Set Numbers" = "Набор цифр";

"Set OffsetX" = "Установить OffsetX";

"Set OffsetY" = "Установить OffsetY";

"Set Properties" = "Задать свойства";

"Set RSB" = "Задать ППА";

"Set Scale" = "Задать масштаб";

"Set Shapes" = "Задать фигуры";

"Set Slant Horizontal" = "Задать наклон по горизонтали";

"Set Slant Vertical" = "Задать наклон по вертикали";

"Set Smart Component" = "Set Smart Component";

"Set Smart Component Settings" = "Задать настройки Smart-компонента";

"Set Spacing" = "Задать интервал";

"Set Start Point" = "Задать начало";

"Set Stem" = "Задать стем";

"Set Stems" = "Установить стемы";

"Set Tags" = "Установить теги";

"Set TSB" = "Задать полуапрош TSB";

"Set Type" = "Установить тип";

"Set User Data" = "Установить данные пользователя";

"Set Value" = "Установить значение";

"Set Values" = "Установить значения";

"Set Vertical Origin" = "Задать вертикальную точку отсчёта";

"Set Vertical Width" = "Задать вертикальную ширину";

"Set Visible" = "Сделать видимым";

"Set Weight Class" = "Установить класс насыщенности";

"Set Width" = "Установить ширину";

"Set Width Class" = "Установить класс ширины";

"Shadow" = "Тень";

"Sharpen Corner" = "Sharpen Corner";

"Sharpen Corner in all Masters" = "Заострить угол во всех мастерах";

"Shift" = "Shift";

"Should the following glyphs be added to the font?" = "Стоит ли добавить эти глифы в шрифт?";

"Show" = "Показать";

"Show all glyphs containing this component" = "Показать все глифы содержащие такой компонент";

"Show all glyphs that use this glyph as a component" = "Показать все глифы которые содержат этот глиф в качестве компонента";

/* component context menu
   glyph context menu */
"Show all Group Glyphs" = "Показать все глифы группы";

"Show Glyph in Font View" = "Показать глифы в Просмотре шрифта";

"Show Model Glyph" = "Показать модель глифа";

"Show Smart Component Settings" = "Показать настройки Smart-компонента";

"Show Smart Glyph Settings" = "Показать настройки Smart-глифа";

"Slant Height" = "Высота наклона";

"Smallcaps" = "Капитель";

"Smart Component" = "Смарт-компонент";

"Smart Glyph Settings" = "Настройки смарт-глифа";

"Smart Settings" = "Настройки смарт-глифа";

"Snap" = "Привязка";

"Soft Light" = "Мягкий свет";

"Some glyphs are not compatible and will have no outlines" = "Некоторые глифы не совместимы и будут без контура";

"Some glyphs were already present in the font." = "Некоторые глифы уже присутствовали в шрифте.";

"Some glyphs with the same Unicode are in the font already.\nThis will remove the unicode from the existing glyphs." = "Некоторые глифы с таким же юникодом уже присутствуют в шрифте.\nЭто действие удалит юникод из существующих глифов.";

"Some metrics keys are out of sync." = "Некоторые ключи метрик рассинхронизированы";

"Something went wrong when Removing Overlap in glyph:" = "Что-то пошло не так при удалении наложения в глифе:";

"Something went wrong when saving hints in layer: %@ (%@)" = "Что-то пошло не так при сохранении подсказок в слое: %1$@ (%2$@)";

"Stem" = "Стем";

"Stems" = "Стемы (штрихи)";

"Stroke" = "Обводка";

"Subcategory" = "Подкатегория";

"Subtract Paths" = "Вычесть пути";

"Switch to format %d in File > Font Info > Other." = "Переход к формату %d в Файл > Информация о шрифте > Другое.";

"Tag" = "Тег";

"Tags" = "Теги";

"The %@ begins or ends with a space. That is not allowed." = "%@ начинается или оканчивается пробелом. Так делать нельзя.";

"The %@ can’t be empty" = "%@ не может быть пустым";

"The %@ contains illegal characters" = "%@ содержит непригодные символы";

"The %@ contains illegal characters. (e.g. quotes)" = "%@ содержит непригодные символы (напр. кавычки)";

"The %@ is too long" = "%@ слишком длинный";

"The %@ is too short" = "%@ слишком короткий";

"The callback is not implementing all required methods" = "Обратный вызов реализует не все необходимые методы";

"The class name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed." = "The class name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed.";

"The class name should not be empty." = "The class name should not be empty.";

"The component in glyph “%@” has attributes that can’t be saved as format 1." = "Компонент в глифе \"%@\" имеет атрибуты, которые не могут быть сохранены в формате 1.";

"The custom parameter “%@” is not compatible in all masters" = "Настроенный параметр %@ несовместим во всех мастерах";

"The Feature tag can only contain the characters A–Z, a–z and 0–9." = "Тег Фичи может содержать только символы A-Z, a-z и 0-9.";

"The Feature tag can’t be longer than 4 characters" = "Тег Фичи не может быть длиннее 4 символов";

"The file can’t be opened. It was save in a higher version (%d). You have version %d." = "The file can’t be opened. It was save in a higher version (%1$d). You have version %2$d.";

"The filter “%@” should contain a string only." = "Фильтр «%@» должен содержать только строку.";

"The filter “%@” was referenced in the custom parameters, but is not installed." = "Фильтр %@ был отмечен в настроенных параметрах, но не был установлен.";

"The font already contains a glyph with the name: %@" = "Шрифт уже содержит глиф с именем: %@";

"The font is missing a glyph “%@” for the feature pattern. (%@)" = "В шрифте отсутствует глиф «%1$@» для паттерн фичи. (%2$@)";

"The font was imported from a TrueType font that already had instructions. Converting outlines, the instructions will become invalid." = "Шрифт был импортирован из шрифта TrueType, для которого были инструкции. При преобразовании контуров инструкции станут недействительными.";

"The glyph is not compatible." = "Глиф несовместим.";

"The glyph name contains illegal characters: “%@”" = "The glyph name contains illegal characters: “%@”";

"The glyph name should not be empty." = "Имя глифа не должно быть пустым.";

"The glyph name should not contain any space character." = "Названия глифов не должны содержать знаки с пробелами.";

"The glyph name should not start or end with a space character." = "The glyph name should not start or end with a space character.";

"The glyph name should not start with a number (0-9)." = "Название глифа не должно начинаться с номера (0-9).";

"The glyph “%@” has a Sort Name “%@” that can’t be saved as format 1." = "Глиф «%1$@» имеет имя сортировки «%2$@», которое нельзя сохранить в формате 1.";

"The glyph “%@” has tags (%@) that can’t be saved as format 1." = "Глиф «%1$@» имеет теги (%2$@), которые нельзя сохранить в формате 1.";

"The glyphs for %@ are missing" = "Глифы для %@ отсутствуют";

"The kerning group contains illegal characters: “%@”" = "The kerning group contains illegal characters: “%@”";

"The layers in this glyph are not compatible." = "Слои в этом глифе несовместимы.";

"The layers of this glyph are not compatible so only the active layer will be processed." = "Слои этого глифа несовместимы, поэтому только активный слой будет обработан.";

"The linked font “%@” has a different number of masters" = "Связанный шрифт %@ имеет разное количество мастеров";

"The linked font “%@” has different masters" = "Связанный шрифт %@ имеет разные мастера";

"The metrics key contains illegal characters.\nOnly a-zA-Z0-9/=*+-_.@ are allowed." = "Ключ метрики содержит недопустимые символы.\nДопускаются только a-zA-Z0-9/=*+-_.@";

"The min/max values in alternate layer in Glyphs “%@” can’t be saved as format 1." = "Мин./макс. значения в альтернативном слое в глифах «%@» не могут быть сохранены в формате 1.";

"The path in glyph “%@” has attributes that can’t be saved as format 1." = "Путь в глифе «%@» имеет атрибуты, которые нельзя сохранить в формате 1.";

"The property “%@” in the %@: “%@” can’t be saved as format 1." = "Свойство \"%1$@\" в формате %2$@: \"%3$@\" не может быть сохранено в формате 1.";

"The suggested unicode is too big (%@)" = "The suggested unicode is too big (%@)";

"The SVG file is not valid XML" = "Файл SVG не является допустимым XML";

"The Unicode value must be 4 to 5 characters long." = "Юникод-значение должно быть от 4 до 5 знаков в длину.";

"The Unicode value should only contain the characters 0-9 and A-F." = "Юникод-значение может содержать только цифры от 0 до 9 и буквы от A до F.";

"The value can not be empty" = "Значение не может быть пустым";

"The Variable Font Settings contains custom parameters. This can’t be saved as format 2." = "Настройки вариативного шрифта содержат настроенные параметры. Это не может быть сохранено в формате 2.";

"The width of this glyph is automatically calculated from the components." = "Ширина этого глифа автоматически высчитывается.";

"The width should not be negative." = "Ширина не может быть отрицательная";

"The wildcard contains an illegal key: %@ in %@" = "Подстановочный знак содержит недопустимый ключ: %1$@ в %2$@";

"The “Disable Masters” parameter removed all needed masters for the instance: %@" = "The “Disable Masters” parameter removed all needed masters for the instance: %@";

"The “TTFZones” are not set correctly in all masters" = "TTFZones не заданы корректно во всех мастерах";

"There are annotations" = "Имеются аннотации";

"There are overlapping zones" = "Имеются перекрывающиеся зоны";

"There are paths in this layer" = "There are paths in this layer";

"There are problems with the “%@” in font masters." = "У %@ возникли проблемы в мастерах.";

"There is already a glyph with that name." = "Глиф с таким названием уже существует.";

"There is an invalid “%@” custom parameter" = "Недопустимый настроенный параметр %@.";

"There was a problem and no glyph could be created." = "Возникла проблема и ни один глиф не может быть создан";

"There was a problem loading the custom GlyphData.xml file." = "Возникла проблема при загрузке вашего файла GlyphData.xml";

/* error
   Message for failed undo */
"There was a problem with undo" = "Возникла проблема с отменой действия";

"Thin" = "Thin (тонкое)";

"This glyph has low level instructions" = "У этого глифа есть инструкции нижнего уровня";

"This glyph has manually set glyph info" = "Для этого глифа вручную установлена ​​информация о глифе";

"This glyph is locked and can’t be edited." = "Этот глиф закреплен и не может быть отредактирован.";

"This glyph will not be exported to the final font file." = "Этот глиф не будет экспортирован в финальный шрифтовой файл.";

"This should show the glyph in the app “UnicodeChecker”, but it is not installed. You can download the app at: ---" = "Эта кнопка показывает глиф в «UnicodeChecker», но приложение не установлено. Его можно скачать по ссылке: ---";

"This Unicode is already assigned to the glyph: %@" = "Такое юникод-значение уже присвоено глифу: %@";

"This will apply to all master-layers." = "Это будет применено ко всем мастер-слоям.";

"Too many inflections" = "Слишком много перегибов";

"Too many values" = "Too many values";

"TopGhost" = "Верхний прозрачный элемент";

"Transform" = "Трансформировать";

"Transform Selection" = "Преобразовать выбранное";

"TTStem" = "TTStem";

"Ultra Condensed" = "Ultra Condensed (ультраузкое)";

"Ultra Expanded" = "Ultra Expanded (ультраширокое)";

"UltraBold" = "UltraBold (ультражирное)";

"UltraLight" = "UltraLight (ультрасветлое)";

"Undefined" = "Неопределенный";

"Undo %@" = "Отменить %@";

"Unexpected character “0x%x”" = "Unexpected character “0x%x”";

"Unexpected character “0x%x” (expected “%s”)" = "Unexpected character “0x%1$x” (expected “%2$s”)";

"Unexpected EOF" = "Unexpected EOF";

"Unexpected EOF while parsing plist" = "Unexpected EOF while parsing plist";

"Unicode" = "Юникод";

"Unknown" = "Неизвестный";

"Unknown language tag: %@ in custom parameter: “%@”." = "Тег неизвестного языка: %1$@ в настроенном параметре: «%2$@».";

"Unknown token “%@”" = "Unknown token “%@”";

"Unlock Component" = "Открепить компонент";

"Unlock Glyph" = "Unlock Glyph";

"Unlock Guide" = "Открепить гайд";

/* Context Menu
   undo */
"Unlock Image" = "Разблокировать";

"Unlock Path" = "Разблокировать путь";

"Unterminated quoted string" = "Unterminated quoted string";

"Unusual Bounds" = "Необычные границы";

"Update BSB" = "Обновить НПА";

"Update LSB" = "Обновить ЛПА";

"Update RSB" = "Обновить ППА";

"Update TSB" = "Обновить ВПА";

"Update Vertical Width" = "Обновить ширину по вертикали";

"Update Width" = "Обновить ширину";

"Uppercase" = "Прописные";

"Use Existing" = "Использовать существующий";

"Use of undefined class name “%@” in predicate expression: “%@”" = "Использование неопределенного имени класса \"%1$@\" в предикатном выражении: \"%2$@\"";

"Value is out of range (16..16384)" = "Значение находится вне диапазона (16..16384)";

"W" = "W";

"Wrong anchor accessor: %@ (needs to be either “x” or “y”) token: %@" = "Неверный якорный асессор: %1$@ (должно быть ‹x› или ‹y›) токен: %2$@";

"x-Height" = "Высота строчных";

"Yes" = "Да";

"You are about to insert a path outside of the glyphs bounds?" = "Вы уверены что хотите вставить путь за рамками границ глифа?";

"You might need to edit the file in a text editor to fix this" = "Возможно, вам придется отредактировать файл в текстовом редакторе, чтобы исправить это";

